.KidsCorner-hero {
  background-image: url("https://neon.epson-europe.com/files/repo/2020/KidsCornerTeaser/Desktop.jpg");
  background-size: cover;
  padding-top: 130px;
  padding-bottom: 100px;
  background-position: center;
  height: 500px;
}

.KidsCorner-hero-image {
  margin-bottom: 30px;
}

.KidsCorner-hero a .KidsCorner-hero-title {
  max-width: 435px;
  font-size: 36px;
  line-height: 42px;
  color: #ffffff;
}

.KidsCorner-hero a .KidsCorner-hero-subheading {
  max-width: 435px;
  font-size: 22px;
  line-height: 25px;
  color: #ffffff;
  font-weight: bold;
}

.KidsCorner-hero a .KidsCorner-hero-paragraph {
  max-width: 435px;
  font-size: 18px;
  line-height: 24px;
  color: #ffffff;
}


.KidsCorner-hero a .KidsCorner-hero-title--extra-max-width {
  max-width: 455px;
}
.KidsCorner-hero a .KidsCorner-hero-title--extra-max-width {
  max-width: 455px;
}
.KidsCorner-hero a .KidsCorner-hero-paragraph--extra-max-width {
  max-width: 455px;
}

.KidsCorner-hero a:hover{
	text-decoration: none;
}

@media (max-width: 768px) {
  .KidsCorner-hero-menu {
    display: none;
  }
}

@media (max-width: 767px){
	.KidsCorner-hero{
		height: 420px;
	}
}

@media (max-width: 480px) {
  .KidsCorner-hero {
    background-image: url("https://neon.epson-europe.com/files/repo/2020/KidsCornerTeaser/Mobile.jpg");
    padding: 18% 26% 35% 20%;

    background-position: 0 0;
  }
  .KidsCorner-hero a .KidsCorner-hero-title {
    max-width: 435px;
    font-size: 22px;
    line-height: 26px;
    color: #FFFFFF;
  }
  .KidsCorner-hero a .KidsCorner-hero-subheading {
    max-width: 435px;
    font-size: 19px;
    line-height: 23px;
    color: #FFFFFF;
    margin-top: 10px;
  }
  .KidsCorner-hero a .KidsCorner-hero-paragraph {
    max-width: 435px;
    font-size: 15px;
    line-height: 20px;
    color: #FFFFFF;
  }
}

@media (max-width: 479px){
	.KidsCorner-hero{
		height: 320px;
	}
}

@media (max-width: 425px){
	.KidsCorner-hero{
		text-align: center; 
		padding: 5% 6% 35% 6%;
	}

	.KidsCorner-hero-image{
		margin-bottom: 15px;
	}
}